.webform-submission-form .address--wrapper .fieldset-wrapper{
  display: -webkit-box !important;
  display: -webkit-flex !important;
  display: -ms-flexbox !important;
  display: flex !important;
  -webkit-box-orient: vertical !important;
  -webkit-box-direction: normal !important;
  -webkit-flex-direction: column !important;
  -ms-flex-direction: column !important;
  flex-direction: column !important;  
}

  .webform-submission-form .address--wrapper .fieldset-wrapper #edit-estado-e-municipio-country-code,
  .webform-submission-form .address--wrapper .fieldset-wrapper #edit-estado-e-municipio-container0{
    margin-bottom: 0px;
  }

@media (min-width: 62rem) {
  .webform-submission-form .address--wrapper .fieldset-wrapper{
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: normal !important;
    -webkit-flex-direction: row !important;
    -ms-flex-direction: row !important;
    flex-direction: row !important;
  }
}

.webform-submission-form .address--wrapper .fieldset-wrapper .form-item-estado-e-municipio-administrative-area{
  margin-top: 1rem !important;
  -webkit-box-flex: 1 !important;
  -webkit-flex: 1 1 auto !important;
  -ms-flex: 1 1 auto !important;
  flex: 1 1 auto !important;
  -webkit-box-ordinal-group: 2;
  -webkit-order: 1;
  -ms-flex-order: 1;
  order: 1;  
}

@media (min-width: 62rem) {
    .webform-submission-form .address--wrapper .fieldset-wrapper .form-item-estado-e-municipio-administrative-area{
        margin-right: 1rem !important;
        margin-top: 0 !important;
    }
}

.webform-submission-form .address--wrapper .fieldset-wrapper .form-item-estado-e-municipio-locality{
  -webkit-box-flex: 1 !important;
  -webkit-flex: 1 1 auto !important;
  -ms-flex: 1 1 auto !important;
  flex: 1 1 auto !important;
  -webkit-box-ordinal-group: 3;
  -webkit-order: 2;
  -ms-flex-order: 2;
  order: 2;  
}

.ajax-progress.ajax-progress-throbber {
    position: relative;
    top: -54px;
    left: 200px;
    padding: 0;
    margin: 0px;
}

.alert-wrapper .alert{
  margin-bottom: 0px;
  margin-top: 10px;
}

#edit-flexbox-estado-municipio{
  margin-bottom: 0px;
}

#edit-estado-e-municipio--wrapper{
  margin-bottom: 5px;
}

#edit-anexar-arquivos-a-demanda--label{
  margin-bottom: 0px;
}

[id^="edit-anexar-arquivos-a-demanda-remove-button"]{
  border-radius: 10px !important;
}

.btn-vermelho-webform-fale-conosco{
  border-radius: 10px !important;
}